@font-face {
    font-family: "Nunito";
    src:
        url("../fonts/Nunito-Regular.woff2") format("woff2"),
        url("../fonts/Nunito-Regular.woff") format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    ascent-override: 90%;
    descent-override: 10%;
    line-gap-override: 5%;
}

@font-face {
    font-family: "Nunito";
    src:
        url("../fonts/Nunito-Bold.woff2") format("woff2"),
        url("../fonts/Nunito-Bold.woff") format("woff");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    ascent-override: 90%;
    descent-override: 10%;
    line-gap-override: 5%;
}

:root {
    --bg-page: #f3f4f6;
    --bg-component: #fff;
    --text-color: #435168;
    --text-light: #fff;
    --color-highlight: #f72b31;
    --bg-cate-tag: #e5e7eb;
    --font-family: "Nunito", sans-serif;
}